## snappy-player 0.2

=== debian/changelog ===
snappy-player (0.2-1) unstable; urgency=low

  * New upstream release, "Mrs. Robinson, you're trying to seduce me.":
    + debian/control:
      - Build-depend on GLib >= 2.26 for GDBus, libxtst and
        gst-plugins-base >= 0.10.30.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 22 Jun 2011 10:12:30 +0200

snappy-player (0.1-1) unstable; urgency=low

  * Initial upload (Closes: #619639).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Mar 2011 20:35:19 +0100
