=== debian/control ===
Source: snappy-player
Section: video
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs,
               pkg-config,
               dh-autoreconf,
               libglib2.0-dev (>= 2.26.0),
               libgstreamer0.10-dev (>= 0.10.20),
               libgstreamer-plugins-base0.10-dev (>= 0.10.30),
               libclutter-1.0-dev (>= 1.2.0),
               libclutter-gst-dev (>= 1.0),
               libxtst-dev
Standards-Version: 3.8.4

Package: snappy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-base (>= 0.10.20)
Recommends: gstreamer0.10-plugins-good,
            gstreamer0.10-plugins-ugly,
            gstreamer0.10-plugins-bad,
            gstreamer0.10-ffmpeg
Description: Powerful media player with a minimalistic interface
 snappy is a media player that gathers the power and flexibility of
 GStreamer inside the ease of a minimalistic Clutter interface.
 .
 Everything is available through both the mouse and keyboards for
 usability comfort and the controls scale depending on the size of
 the video and window for readability in all contexts.
