=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

include /usr/share/cdbs/1/rules/autoreconf.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

common-binary-post-install-arch:: list-missing

DEB_CONFIGURE_EXTRA_FLAGS := --enable-dbus
