## snappy-player 0.3.7

=== debian/changelog ===
snappy-player (0.3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Jul 2015 01:25:53 +0200

snappy-player (0.3.7-1) experimental; urgency=low

  [ George Kiagiadakis ]
  * New upstream release.
    + debian/control:
      - Update dependencies.
      - Add homepage and vcs links.
    + debian/copyright:
      - Update copyright years and download url.

  [ Sebastian Dröge ]
  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 Jun 2013 12:12:17 +0200
