=== debian/control ===
Source: snappy-player
Section: video
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs,
               pkg-config,
               dh-autoreconf,
               libglib2.0-dev (>= 2.32.0),
               libgstreamer1.0-dev (>= 1.0.0),
               libgstreamer-plugins-base1.0-dev (>= 1.0.0),
               libclutter-1.0-dev (>= 1.12.0),
               libclutter-gst-2.0-dev (>= 1.5.5),
               libclutter-gtk-1.0-dev (>= 1.0.2),
               libgtk-3-dev (>= 3.5.0),
               libxtst-dev
Standards-Version: 3.8.4
Homepage: http://projects.gnome.org/snappy/
Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/snappy-player.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/snappy-player.git;a=summary

Package: snappy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base
Recommends: gstreamer1.0-plugins-good,
            gstreamer1.0-plugins-ugly,
            gstreamer1.0-plugins-bad,
            gstreamer1.0-libav
Description: Powerful media player with a minimalistic interface
 snappy is a media player that gathers the power and flexibility of
 GStreamer inside the ease of a minimalistic Clutter interface.
 .
 Everything is available through both the mouse and keyboards for
 usability comfort and the controls scale depending on the size of
 the video and window for readability in all contexts.
